
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127242;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/whiteboard/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Ernährung 1", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite Ernährung 1`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_titelBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Ernaehrung_1.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var wwe = addBoard(new Board("zeilenweise"));
wwe.setTitle(`Was wollen wir essen?`);
wwe.setInfo(`Spezial Ernährung: <a class='typ-link ga-link' href='https://www.hanisauland.de/index.php/wissen/spezial/miteinander/ernaehrung' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/index.php/wissen/spezial/miteinander/ernaehrung</a><br style='clear:both' /><br style='clear:both' />Der Einstieg ins Thema erfolgt über den Besuch der Protagonisten im Supermarkt. Die Illustration kann als stiller Impuls genutzt werden, um das Vorwissen der Lernenden zu aktivieren. In einem freien oder gelenkten Unterrichtsgespräch werden die Vorstellungen der Lernenden zum Thema gesammelt. Hier kann auch bereits auf spezielle Ernährungsformen, aus <a title='' href='/wissen/lexikon/grosses-lexikon/r/religion.html' class='hanisauland-lexikon' target='_blank'>religiösen</a>, <a title='' href='/wissen/lexikon/grosses-lexikon/e/ethik.html' class='hanisauland-lexikon' target='_blank'>ethischen</a> oder Unverträglichkeitsgründen der Schülerinnen und Schüler eingegangen werden. Dabei sollte darauf geachtet werden, dass keine Wertung der jeweiligen Ernährungsformen vorgenommen wird, um Lernende dafür zu sensibilisieren, dass Diversität auch beim Thema <a title='' href='/wissen/kalender-allgemein/kalender/welternaehrungstag' class='hanisauland-lexikon' target='_blank'>Ernährung</a> normal ist und akzeptiert werden sollte.

`);

// Tafel Code Start

var wwe_text=`
Yasmin und ihr Bruder Niko haben ihre Freundinnen und Freunde zum Abendessen eingeladen. Gemeinsam mit ihrem Vater machen sie ihre Einkäufe im Supermarkt.
Begleitet die drei und lernt mit ihnen viel über das spannende Thema "Ernährung".
`;
var wwe_bildBox = wwe.addBox(2525, 1913, true);
var wwe_bild = new BackgroundImage(100, 0, 2525, 1513, "src/img/ernahrung_illu_1.png");
wwe_bildBox.addObject(wwe_bild);
var wwe_bgText = new BackgroundText(100, 1550, 3000, 500, wwe_text);
wwe_bildBox.addObject(wwe_bgText);


// Tafel Code End


// 2. Tafel
var wnw = addBoard(new Board("spaltenweise"));
wnw.setTitle(`Warum ist Nahrung wichtig?`);
wnw.setInfo(`In dieser Phase bietet es sich an, die Lerngruppe in Partner- oder Gruppenarbeit eigene Ideen zu der Fragestellung „Warum ist Nahrung wichtig?“ zusammentragen zu lassen. Im Plenum werden die Arbeitsergebnisse vorgestellt, die Lernenden sollten ihre Aussagen begründen. Im Notizfeld werden die Überlegungen notiert. Anschließend dienen die Kästen auf der rechten Seite der Folie der Sicherung bzw. Vertiefung der Ergebnisse. Diskutieren Sie die gezeigten Informationen und lassen Sie die Schülerinnen und Schüler dazu frei die eigene Meinung äußern.

`);

// Tafel Code Start

var wnw_sText1 = `Der Körper braucht Energie und Flüssigkeit zum Spielen, Denken und Arbeiten.`;
var wnw_sText2 = `Die Energie erhält der Körper aus den Lebensmitteln, die man isst.`;
var wnw_sText3 = `Lebensmittel enthalten wichtige Nährstoffe, die jeder Körper braucht.
Das sind vor allem Kohlenhydrate, Fette, Eiweiße und Vitamine.`;
var wnw_sText4 = `Die Flüssigkeit erhält der Körper durch Getränke.`;
var wnw_sText5 = `Auch einige Lebensmittel enthalten Flüssigkeit.
Besonders viel Wasser ist in Obst und Gemüse.`;
var wnw_bildBox = wnw.addBox(3325, 3000, true);
var wnw_sliderBox = wnw.addBox(2525, 3000, true);
var wnw_bild = new BackgroundImage(250, 50, 2800, 1870, "src/img/wbt-ernaehrung-niko-sprechblase_2525_1607.png");
wnw_bildBox.addObject(wnw_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wnw_textBox = new TextBox(150, 1700, 3025, 950, 85);
wnw_bildBox.addObject(wnw_textBox);
var wnw_text=`Notiert eure Überlegungen, wieso wir essen und trinken müssen.`;
var wnw_bgText = new BackgroundText(550, 2700, 2525, 100, wnw_text);
wnw_bildBox.addObject(wnw_bgText);
var wnw_slider1 = new InfoSlider(0, wnw_sliderBox, 200, wnw_sText1, "rgb(243, 178, 103)", 90, 2220, 300);
wnw.addObject(wnw_slider1);
var wnw_slider2 = new InfoSlider(0, wnw_sliderBox, 550, wnw_sText2, "rgb(253, 218, 122)", 90, 2220, 300);
wnw.addObject(wnw_slider2);
var wnw_slider3 = new InfoSlider(0, wnw_sliderBox, 900, wnw_sText3, "rgb(243, 178, 103)", 85, 2220, 400);
wnw.addObject(wnw_slider3);
var wnw_slider4 = new InfoSlider(0, wnw_sliderBox, 1350, wnw_sText4, "rgb(253, 218, 122)", 90, 2220, 300);
wnw.addObject(wnw_slider4);
var wnw_slider5 = new InfoSlider(0, wnw_sliderBox, 1700, wnw_sText5, "rgb(243, 178, 103)", 90, 2220, 300);
wnw.addObject(wnw_slider5);


// Tafel Code End


// 3. Tafel
var wns = addBoard(new Board("spaltenweise"));
wns.setTitle(`Warum sind Nährstoffe wichtig?`);
wns.setInfo(`Auf dieser Folie wiederholen die Schülerinnen und Schüler ihr Wissen zu Nahrung und vertiefen den Aspekt „Nährstoffe“. Zur Vorbereitung lesen sie einzeln oder laut den Text und versuchen in einem freien Unterrichtsgespräch Oberbegriffe für die verschiedenen Lebensmittel-Karten zu finden. Bei Schwierigkeiten der Lerngruppe können Sie auf den Text verweisen. In einem zweiten Schritt sollten die Schülerinnen und Schüler Vermutungen äußern, welche Lebensmittel Kohlenhydrate, Eiweiße, Fette und Vitamine enthalten und warum diese für den Körper wichtig sind. Hier können Sie für die Gruppen „Kohlenhydrate“ und Fette zur Veranschaulichung auch Experimente einbinden: die „Fettfleckprobe“ sowie Brot kauen lassen sich leicht umsetzen. Die Ergebnissicherung erfolgt über das Aufdecken der jeweiligen Infokarte.

`);

// Tafel Code Start

var wns_text=`Unsere Nahrung enthält wichtige Nährstoffe. Nährstoffe sind nötig, damit deine Muskeln, dein Gehirn, deine Organe wachsen und arbeiten können. Dein Körper braucht sie zum Leben. Kohlenhydrate, Eiweiße, Fette und Vitamine sind in den Lebensmitteln in unterschiedlicher Menge vorhanden. Yasmin will wissen, welche Nährstoffe die Lebensmittel enthalten. Überlegt mit ihr!`;
var wns_text1 = "Kohlenhydrate bestehen aus Zuckermolekülen. Sie sind in vielen Lebensmitteln enthalten. Sie versorgen den Körper mit Energie, manchmal sehr schnell, manchmal etwas langsamer.";
var wns_text2 = "Eiweiße sind wichtige Baustoffe unseres Körpers. Sie sind wichtig für den Aufbau von Muskeln, Organen, Haut und Haaren und auch für unser Immunsystem.";
var wns_text3 = "Fett ist ein Brennstoff und hilft dem Körper, Vitamine aufzunehmen. Zu viel Fett ist allerdings nicht gesund.";
var wns_text4 = "Vitamine sind lebenswichtig. Besonders Obst und Gemüse enthalten viele verschiedene Vitamine.";
var wns_box = wns.addBox(1800+50, 850+50, true);
var wns_card1 = new Card(60,200,599*0.7,714*0.7,'src/img/wbt-ernaehrung-textverdeckung-kohlenhydrate-karte_598_714.png', wns_text1);
var wns_card2 = new Card(500,200,599*0.7,714*0.7,'src/img/wbt-ernaehrung-textverdeckung-eiweisze-karte_598_714.png', wns_text2);
var wns_card3 = new Card(950,200,599*0.7,714*0.7,'src/img/wbt-ernaehrung-textverdeckung-fette-karte_598_714.png', wns_text3);
var wns_card4 = new Card(1400,200,599*0.7,714*0.7,'src/img/wbt-ernaehrung-textverdeckung-vitamine-karte_599_714.png', wns_text4);
wns_box.addObject(wns_card1);
wns_card1.setBackgroundColor("rgba(255,255,255,0.7)");
wns_box.addObject(wns_card2);
wns_card2.setBackgroundColor("rgba(255,255,255,0.7)");
wns_box.addObject(wns_card3);
wns_card3.setBackgroundColor("rgba(255,255,255,0.7)");
wns_box.addObject(wns_card4);
wns_card4.setBackgroundColor("rgba(255,255,255,0.7)");
var wns_bgText = new BackgroundText(60, 50, 1800, 200, wns_text);
wns_box.addObject(wns_bgText);


// Tafel Code End


// 4. Tafel
var wei = addBoard(new Board("spaltenweise"));
wei.setTitle(`Was esst und trinkt ihr?`);
wei.setInfo(`Schülerinnen und Schülern tauschen sich über ihre täglichen Ess- und Trinkgewohnheiten aus und vergleichen sie miteinander. Im freien Unterrichtsgespräch benennen sie Lebensmittel, die oft oder selten verzehrt werden. Anschließend können Sie mithilfe einer Abstimmung die Häufigkeit des Verzehrs bestimmter Lebensmittel sammeln. Erstellen Sie auf dieser Grundlage eine Ernährungsstatistik zum Ess- und Trinkverhalten Ihrer Schülerinnen und Schüler. Tragen Sie in das Textfeld ein, welche Lebensmittel häufig und welchen selten gegessen oder getrunken werden. <br style='clear:both' />Zusatz: Vertiefend können Sie in einem gelenkten Unterrichtsgespräch diskutieren, welche Gründe es für die unterschiedlichen Essgewohnheiten gibt.

`);

// Tafel Code Start

var wei_text=`Welche Lebensmittel esst und trinkt ihr täglich? Sammelt in der Klasse und erstellt eine Übersicht, was oft und was selten gegessen wird.`;
var wei_bildBox = wei.addBox(208, 623, false);
var wei_textBoxBox = wei.addBox(720, 523, true);
var wei_bgText = new BackgroundText(35, 15, 1000, 100, wei_text);
wei_bildBox.addObject(wei_bgText);
var wei_bild = new BackgroundImage(60, 60, 178, 523, "src/img/wbt-ernaehrung-wasserleiste-test_178_523.png");
wei_bildBox.addObject(wei_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wei_textBox = new TextBox(0, 60, 700, 500, 20);
wei_textBoxBox.addObject(wei_textBox);


// Tafel Code End


// 5. Tafel
var aee = addBoard(new Board("spaltenweise"));
aee.setTitle(`Ausgewogen ernähren: Ernährungspyramide`);
aee.setInfo(`Lassen Sie die Schülerinnen und Schüler das Modell der Ernährungspyramide beschreiben und erläutern, warum sich die Form des Modells für das Thema besonders gut eignet. Die Schülerinnen und Schüler äußern eigene Einschätzungen dazu, inwieweit die eigene Ernährung dem Modell entspricht. Zur Unterstützung finden Sie Arbeitsblätter zum Thema (<a class='typ-link ga-link' href='https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung</a>).<br style='clear:both' />Zusatz: Unsere Arbeitsblätter für die <a title='' href='/wissen/lexikon/grosses-lexikon/g/grundschule.html' class='hanisauland-lexikon' target='_blank'>Grundschule</a> enthalten ein Ernährungstagebuch. Basierend auf dieser Reflexion der eigenen Ernährung machen die Schülerinnen und Schüler Vorschläge zur Verbesserung ihrer eigenen Ess- und Trinkgewohnheiten. Alternativ kann diese Aufgabe auch in Partnerarbeit erfolgen, sodass sich die Lernenden gegenseitig Verbesserungsvorschläge geben. <br style='clear:both' /><em>Quelle Ernährungspyramide: Bundeszentrum für Ernährung (BZfE) <a class='typ-link ga-link' href='https://www.bzfe.de/inhalt/die-ernaehrungspyramide-640.html' target='_blank' rel='noopener noreferrer'>https://www.bzfe.de/inhalt/die-ernaehrungspyramide-640.html</a></em>

`);

// Tafel Code Start

var aee_text=`
Forscher/-innen haben ein Modell für ausgewogene Ernährung entwickelt. Es ist die "Ernährungspyramide". Damit du gesund und fit bleibst, hilft dir die Ernährungspyramide dich ausgewogen zu ernähren. Die Pyramide zeigt an, welche Lebensmittel häufig gegessen und getrunken werden sollen und welche selten. Die Lebensmittel, die häufig gegessen werden sollen, stehen ganz unten. Lebensmittel, die selten verzehrt werden sollen, stehen ganz oben. Dazwischen werden die anderen Lebensmittel angeordnet.`;
var aee_bildBox = aee.addBox(3000, 1872, false);
var aee_bgText = new BackgroundText(70, 0, 2950, 500, aee_text);
aee_bildBox.addObject(aee_bgText);
var aee_bild = new BackgroundImage(600, 430, 1569, 1372, "src/img/wbt-ernaehrung-ernaehrungspyramide_1569_1372.png");
aee_bildBox.addObject(aee_bild);


// Tafel Code End


// 6. Tafel
var giv = addBoard(new Board("zeilenweise"));
giv.setTitle(`Gut informiert – Verpackungen klären auf`);
giv.setInfo(`Die Schülerinnen und Schüler äußern im freien Unterrichtsgespräch Ideen, warum es wichtig ist, sich über die Zusammensetzung und Haltbarkeit von Lebensmitteln zu informieren. Für ein gelenktes Unterrichtsgespräch geben die Illustration sowie die dort von den Protagonisten aufgeworfenen Fragen Hilfestellung. <br style='clear:both' />Mögliche Antworten: <ul>    <li>Zum Schutz bei Allergien oder Lebensmittelunverträglichkeit</li>    <li>Lebensmittel dürfen Gesundheit nicht gefährden</li>    <li>Damit man keine verdorbenen Lebensmittel isst</li>    <li>Verbraucherschutz</li>    <li>Um auf seine Ernährung zu achten</li></ul>`);

// Tafel Code Start

var giv_text=`Wieso ist es wichtig, sich über die Zusammensetzung und Haltbarkeit von Lebensmitteln zu informieren?`;
var giv_bildBox = giv.addBox(2725, 1376, true);
var giv_textBoxBox = giv.addBox(2725, 900, true);
var giv_bild = new BackgroundImage(130, 0, 2525, 1326, "src/img/wbt-ernaehrung-verpackungsangaben_2525_1326.png");
giv_bildBox.addObject(giv_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var giv_textBox = new TextBox(130, 200, 2525, 700, 65);
giv_textBoxBox.addObject(giv_textBox);
var giv_bgText = new BackgroundText(130, 0, 2725, 200, giv_text);
giv_textBoxBox.addObject(giv_bgText);


// Tafel Code End


// 7. Tafel
var giv2 = addBoard(new Board("spaltenweise"));
giv2.setTitle(`Gut informiert – Verpackungen klären auf`);
giv2.setInfo(`Die Lernenden beschreiben im ersten Schritt die Grafiken. Im nächsten Schritt erläutern die Schülerinnen und Schüler, welche Information jeweils dargestellt ist. Die Auflösung und Sicherung der Ergebnisse erfolgt über Anklicken der jeweiligen Grafik. <br style='clear:both' />Vertiefende Fragestellungen können an dieser Stelle durch eine Diskussion zum Mindesthaltbarkeitsdatum und Lebensmittelverschwendung ergeben. Auch ist an dieser Stelle die Diskussion oder Vorstellung der Nährwerte des eigenen „Lieblingslebensmittels“ der Schülerinnen und Schüler möglich, um den Lebensweltbezug zu verstärken. Hierzu können Sie Präsentationen, Kurzreferate oder Plakate entwerfen lassen.

`);

// Tafel Code Start

var giv2_text=`Was bedeuten die Angaben? Überlegt gemeinsam!`;
var giv2_text1 = "Infos über Kohlenhydrate, Fette und Eiweiße, die im Lebensmittel enthalten sind.";
var giv2_text2 = "Das Datum gibt an, wie lange das Lebensmittel mindestens haltbar ist.";
var giv2_text3 = "Die Zutat, von der am meisten im Produkt ist, steht ganz vorne. Fett gedruckte Infos sind für Allergiker besonders wichtig.";
var giv2_text4 = "Sie informieren u.a. über die Herstellung. Zum Beispiel, ob es artgerechte Tierhaltung gab.";
var giv2_box = giv2.addBox(1800+50, 850+50, true);
var giv2_card1 = new Card(60,200,700*0.6,950*0.6,'src/img/wbt-ernaehrung-textverdeckung-naehrwerttabelle-karte_700_923.png', giv2_text1);
var giv2_card2 = new Card(500,200,700*0.6,950*0.6,'src/img/wbt-ernaehrung-textverdeckung-mindesthaltbarkeitsdatum-karte_700_923.png', giv2_text2);
var giv2_card3 = new Card(950,200,700*0.6,950*0.6,'src/img/wbt-ernaehrung-textverdeckung-zutaten-karte_700_923.png', giv2_text3);
var giv2_card4 = new Card(1400,200,700*0.6,950*0.6,'src/img/wbt-ernaehrung-textverdeckung-lebensmittelsiegel-karte_700_923.png', giv2_text4);
giv2_box.addObject(giv2_card1);
giv2_card1.setBackgroundColor("rgba(255,255,255,0.7)");
giv2_box.addObject(giv2_card2);
giv2_card2.setBackgroundColor("rgba(255,255,255,0.7)");
giv2_box.addObject(giv2_card3);
giv2_card3.setBackgroundColor("rgba(255,255,255,0.7)");
giv2_box.addObject(giv2_card4);
giv2_card4.setBackgroundColor("rgba(255,255,255,0.7)");
var giv2_bgText = new BackgroundText(60, 50, 1800, 200, giv2_text);
giv2_box.addObject(giv2_bgText);


// Tafel Code End


// 8. Tafel
var ewg = addBoard(new Board("zeilenweise"));
ewg.setTitle(`Ernährung weltweit - Grundnahrungsmittel`);
ewg.setInfo(`Mithilfe der Illustration und des Textes sammeln die Schülerinnen und Schüler, welche Grundnahrungsmittel ihnen aus anderen Ländern bekannt sind. Die Foto-Galerie kann dabei weitere Ideen liefern (<a class='typ-link ga-link' href='https://www.hanisauland.de/wissen/spezial/miteinander/ernaehrung/ernaehrung-kapitel-3-weltweit.html/ernaehrung-kapitel-3-1-nahrungsmittel-weltweit.html' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/wissen/spezial/miteinander/ernaehrung/ernaehrung-kapitel-3-weltweit.html/ernaehrung-kapitel-3-1-nahrungsmittel-weltweit.html</a>). Die Ergebnisse werden ins Notizfeld eingetragen. <br style='clear:both' />Vertiefende Aufgabe: In unseren Arbeitsblättern für die Grundschule finden Sie einen weiteren Text sowie eine vertiefende Aufgabe zu diesem Themenaspekt. (<a class='typ-link ga-link' href='https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/online-arbeitsblaetter/ab-ernaehrung</a>) Um Ihren Lernenden zu erläutern, weshalb es je nach Land unterschiedliche Grundnahrungsmittel gibt, können Sie mithilfe des interaktiven Tafelbildes „Klimazonen“ klimatische Bedingungen in anderen Ländern aufzeigen.

`);

// Tafel Code Start

var ewg_text1=`Die Nahrung der Menschen ist auf der Welt unterschiedlich. <br> Grundnahrungsmittel sind Nahrungsmittel, <br>die im eigenen Land in der Regel preiswert <br>und leicht zu kaufen sind. <br>Die meisten Menschen essen, <br>was vor Ort angebaut und geerntet wird.`;
var ewg_text2=`Welche Grundnahrungsmittel kennt ihr?`;
var ewg_text3=`Ihr wollt noch mehr erfahren über die Nahrungsmittel <br>in anderen Ländern? <br>Klickt euch durch die <a class='typ-link ga-link' href='https://www.hanisauland.de/spezial/ernaehrung/ernaehrung-kapitel-3-weltweit.html/ernaehrung-kapitel-3-1-nahrungsmittel-weltweit.html' target='_blank' rel='noopener noreferrer'>Fotogalerie!</a>`;
var ewg_bildBox = ewg.addBox(5000, 1650, true);
var ewg_textBoxBox = ewg.addBox(5000, 1300, true);
var ewg_bild = new BackgroundImage(130, 5, 3200, 2017, "src/img/wbt-ernaehrung-herstellungsland_2549_1607.png");
ewg_bildBox.addObject(ewg_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var ewg_textBox = new TextBox(1800, 500, 3000, 700, 87);
ewg_textBoxBox.addObject(ewg_textBox);
var ewg_bgText1 = new BackgroundText(3300, 750, 4000, 800, ewg_text1);
ewg_bildBox.addObject(ewg_bgText1);
var ewg_bgText2 = new BackgroundText(130, 700, 1600, 110, ewg_text2);
ewg_textBoxBox.addObject(ewg_bgText2);
var ewg_bgText3 = new BackgroundText(3300, 50, 3500, 400, ewg_text3);
ewg_textBoxBox.addObject(ewg_bgText3);


// Tafel Code End


// 9. Tafel
var ewg2 = addBoard(new Board("spaltenweise"));
ewg2.setTitle(`Ernährung weltweit - Grundnahrungsmittel`);
ewg2.setInfo(`Aufbauend auf den Ergebnissen der vorangegangenen Folie suchen und markieren die Schülerinnen und Schüler folgende Lebensmittel in dem Wortwürfel: <em>Reis, Nudeln, Weizen, Kartoffeln, Quinoa, Mais</em>.

`);

// Tafel Code Start

var ewg2_text1=`In unserem Wortwürfel sind fünf Grundnahrungsmittel versteckt. Könnt ihr Reis, Nudeln, Weizen, Kartoffeln, Quinoa, Mais finden?`;
var ewg2_box = ewg2.addBox(2789, 1509, true);
var ewg2_bgText1 = new BackgroundText(80, 30, 2800, 100, ewg2_text1);
ewg2_box.addObject(ewg2_bgText1);
var ewg2_wg = new WordGrid(0, 100, 2789, 1409, "src/img/wb_ernaehrung_buchstabensalat_basis.png");
ewg2_box.addObject(ewg2_wg);
//loesung ="930,643,1066,1180;2004,101,2140,909;1063,507,1874,643;528,1044,1066,1182;795,776,2145,911;1337,239,1472,1049" />
var x0 = 528;
var y0 = 104;
var q = 134;
ewg2_wg.addWord(x0 + (q*2)+2, y0 + q*5, q*10 , (q*1)+1); //Kartoffeln
ewg2_wg.addWord(x0 + q*0, y0 + (q*7)+2, q*4 , q*1); //Reis
ewg2_wg.addWord(x0 + (q*3)+2, y0 + q*4, q*1 , q*4); //Mais
ewg2_wg.addWord(x0 + (q*4)+2, y0 + q*3, q*6 , q*1); //Weizen
ewg2_wg.addWord(x0 + q*6, y0 + q*1, q*1 , q*6); //Quinoa
ewg2_wg.addWord(x0 + (q*11)+2, y0 + q*0, q*1 , q*6); //Nudeln
//die ganzen (...)+x sind Feinanpassungen, weil die Berechnung von s nicht ganz passt (Silvia)


// Tafel Code End


// 10. Tafel
var de = addBoard(new Board("spaltenweise"));
de.setTitle(`Abschluss Ernährung 1`);
de.setInfo(`<strong>10. Abschluss </strong>und Fortsezung unter Ernährung 2 (<a class='typ-link ga-link' href='https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/interaktive-tafelbilder-und-karten/lehrer-innen-tafelbilder/wb-eu-ernaehrung-teil-zwei' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/lehrer-innen/unterrichtsmaterial/interaktive-tafelbilder-und-karten/lehrer-innen-tafelbilder/wb-eu-ernaehrung-teil-zwei</a>)

`);

// Tafel Code Start

var de_text = `Im ersten Teil des Ernährungs-Tafelbildes habt ihr jetzt gelernt, warum Nahrung wichtig ist und was die Menschen weltweit essen. Nun geht es hier weiter mit Yasmin, Niko und ihrem Vater.`;
var de_text2=`
Idee und Durchführung: Tanja Hebenstreit und Christiane Toyka-Seid
Grafiken: Stefan Eling
Stand: Mai 2020
`;
var de_bildBox = de.addBox(3000, 1621+500, false);
var de_bgText = new BackgroundText(110, 0, 3000-100, 400, de_text);
de_bildBox.addObject(de_bgText);
var de_bgText2 = new BackgroundText(110, 1800, 3000-100, 400, de_text2);
de_bildBox.addObject(de_bgText2);
var de_bild = new BackgroundImage(110, 200, 2543, 1621, "src/img/wbt-ernaehrung-zu-teil-zwei-text_2543_1621.png");
de_bildBox.addObject(de_bild);


// Tafel Code End


